@import url(http://fonts.googleapis.com/css?family=Merriweather:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
@font-face {
  font-family: "foundation-icons";
  src: url("http://www.themaneater.com/media/style/2014-02/foundation-icons.eot");
  src: url("http://www.themaneater.com/media/style/2014-02/foundation-icons.eot?#iefix") format("embedded-opentype"),
       url("http://www.themaneater.com/media/style/2014-02/foundation-icons.woff") format("woff"),
       url("http://www.themaneater.com/media/style/2014-02/foundation-icons.ttf") format("truetype"),
       url("http://www.themaneater.com/media/style/2014-02/foundation-icons.svg#fontcustom") format("svg");
  font-weight: normal;
  font-style: normal;
}

#ssfooter {
	background: url(http://themaneater.com/media/2014/0310/photos/shane/maneaterss-hr.png) no-repeat right bottom;
}
#ssinfo {
    text-align: left;
}
#sslink {
    height: 75px;
    top: 0;
    width: 150px;
}

hr {
    background-image: -webkit-linear-gradient(left, #fff, #E6E6E6, #fff);
    background-image: -moz-linear-gradient(left, #fff, #E6E6E6, #fff);
    background-image: -ms-linear-gradient(left, #fff, #E6E6E6, #fff);
    background-image: -o-linear-gradient(left, #fff, #E6E6E6, #fff);
    margin: 2em 0;
}
footer {
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5px;
}

body {
	width: 100%;
	font-family: Merriweather, serif;
	font-size: 1em;
    margin: 0;
}
a {
    color: #2F7A32 !important;
}
p {
	font-size: 1em;
    line-height: 1.5em;
    margin-top: 1em;
    margin-bottom: 1em;
}
h1, h4 {
	font-family: "Roboto Condensed", serif;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
}
h2, h3 {
	font-family: "Roboto Condensed", serif;
	font-weight: bold;
    text-transform: uppercase;
	margin-top: 0;
    letter-spacing: 0.03em;
}
h1 {
	text-align: center;
}
h2 {
	font-size: 2em;
	text-align: center;
    margin-top: 10px;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.5em;
    line-height: 1em;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 0.5em;
    border-bottom: 0;
}

blockquote {
    border: 0;
    color: #474747;
    float: right;
    width: 46%;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.6em;
    text-align: right;
    margin-left: 4%;
    margin-right: 0;
    font-style: italic;
    padding-right: 0;
}
blockquote.left {
    float: left;
    margin-right: 4%;
    margin-left: 0;
    text-align: left;
}

#topbar {
    height: 40px;
    background: #000;
    color: #fff;
    text-align: left;
    position: fixed;
    top: 0;
    z-index: 9999999;
    width: 100%;
    box-shadow: 0 0 10px #444;
}
#topshare {
    position: absolute;
    top: 0;
    right: 0;
    font-family: Roboto Condensed;
    text-transform: uppercase;
    margin-right: 1em;
}
#topshare p {
    margin-top: 0.5em;
}
.fb-share:before, .tw-share:before {
    font-family: "foundation-icons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-decoration: inherit;
    color: #959595;
    margin-left: 0.5em;
}
.fb-share:hover:before, .tw-share:hover:before {
    color: #fff !important;
    text-decoration: none;
}
.fb-share:before {
    content: "\f1c4";
}
.tw-share:before {
    content: "\f1e4";
}
#head {
    margin-top: 40px;
    width: 100%;
    max-height: 600px;
    min-height: 100px;
    background-size: 100%;
    position: relative;
    z-index: 99;
}
#hed {
    color: #fff;
    font-size: 6.5em;
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
    padding: 0.9em 0.5em;
    text-shadow: 0 0 0.25em #000;
    line-height: 1.1em;
    letter-spacing: 0.05em;
    opacity: 0.8;
}
#hed-2 {
    letter-spacing: 0.1em;
    font-size: 140%;
}
#hed a:hover, #features h2 a:hover {
    text-decoration: none;
    opacity: 0.7;
}
#skrollr-body {
    overflow: hidden;
}
#content-wrap {
    background: #fff;
    box-shadow: 0 0 10px #888;
    z-index: 100;
    position: relative;
    margin-top: -15px;
}
#main-content {
    width: 66%;
    max-width: 700px;
    padding: 0 2%;
    margin: 0 auto;
    background: #fff;
}
#main-content p {
    line-height: 1.8em;
}
#intro {
    padding-top: 1em;
}
#intro p {
    font-size: 1.25em;
    margin-top: 1em;
}
#intro > p:first-of-type:first-letter {
    font-size: 2em;
    font-weight: normal;
}
#byline {
    float: right;
    width: 33%;
    margin-left: 1.5em;
    padding-left: 1em;
    border-left: 4px solid #2F7A32;
    margin-bottom: 1em;
    margin-top: 2em;
}
#byline p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1em;
    font-family: Roboto Condensed;
    text-transform: uppercase;
}
#nav {
    position: absolute;
    z-index: 200;
    bottom: 60px;
    margin-left: 40px;
    margin-top: 60px;
    font-family: Roboto Condensed;
    font-size: 110%;
    font-weight: normal;
    text-transform: uppercase;
    width: 170px;
    height: 238px;
}
#nav .inner a {
    display: block;
    margin-bottom: 0.5em;
    line-height: 1em;
    padding-right: 30px;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
}
#nav .inner a:hover {
    font-weight: bold;
    text-decoration: none;
    color: #fff !important;
    background: #2F7A32;
}
#nav .inner a.active {
    font-weight: bold;
    color: #fff !important;
    background: #2F7A32;
}
.sharelinks {
    padding-left: 0.5em;
}
.sharelinks h3 {
    margin-top: 2em;
    margin-bottom: 0.5em;
}
h2.section-title {
    font-size: 2.5em;
    padding: 0.5em 0;
}
span.chapter {
    background: #2F7A32;
    color: white;
    padding: 0.1em 0.5em;
}
img.full-width {
    width: 100%;
    margin-top: 1em;
}
.half-width {
    width: 48.5%;
    float: left;
    margin-bottom: 8px;
    padding-right: 8px;
}
.half-width:first-of-type {
    margin-right: 3%;
}
.extra-width {
    width: 145%;
    margin-left: -22.5%;
    margin-top: 1em;
}
p.caption {
    font-size: 85%;
    margin-top: 0.25em;
    margin-bottom: 0;
    font-family: Roboto Condensed, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    line-height: 1.3em !important;
    clear: both;
}
p.caption span.credit {
    color: #888;
    font-size: 95%;
}
#smallgraphic {
    display: none;
}

#quotes {
    width: 140%;
    background: #fff;
    padding: 1em;
    line-height: 1.5em !important;
    font-family: Roboto Condensed, sans-serif;
    font-weight: normal;
    letter-spacing: 0.01em;
}
.quotebox {
    width: 23%;
    margin-right: 2%;
    float: left;
}
p.right {
    text-align: right;
}

#ssheader {
	text-align: left;
    border-bottom: 0;
    margin: 0;
}
#ssheader h1 {
    padding: 0.1em 0.5em;
    font-size: 1.75em;
}
#ssheader h1 a {
    color: #fff !important;
}
#ssheader h1 a:hover {
    text-decoration: none;
    opacity: 0.75;
}
#ssfooter {
	margin-left: auto;
	margin-right: auto;
}

ul li {
	color: #959595;
	margin-left: 0;
    margin-bottom: 5px;
}

ul li a:hover {
	color: #373A36;
}

#ssheader h1 {
	color: #2F7A32;
}

.section-break {
	clear: both;
	height: 10px;
}

.body_text {
	padding: 10px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin-bottom: 0.5em;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.embed-container.extra-width {
    max-width: 145%;
    padding-bottom: 81.5625%;
}

@media all and (max-width: 1180px) {
	h2.section-title {
        font-size: 2em;
    }
}

@media all and (max-width: 1080px) {
	#hed {
        font-size: 5em;
    }
    #smallgraphic {
        display: block;
    }
    #fullgraphic {
        display: none;
    }
}

@media all and (max-width: 980px) {
    #content-wrap {
        overflow: hidden;
    }
    #main-content {
        width: auto;
        padding-right: 2%;
    }
    #nav {
        margin-left: 2%;
    }
    .extra-width {
        width: 100%;
        margin-left: 0;
    }
    .embed-container.extra-width {
        max-width: 100%;
        padding-bottom: 56.25%;
    }
    #quotes {
        width: auto;
    }
    .quotebox {
        width: 47%;
        margin-right: 3%;
        margin-bottom: 1em;
    }
}

@media all and (max-width: 740px) {
    #intro p {
        font-size: 1.1em;
    }
    #byline p {
    font-size: 0.9em;
    }
    h2.section-title {
        font-size: 1.5em;
    }
    #hed {
        font-size: 4em;
    }
    body {
        font-size: 0.95em;
    }
    #nav {
        font-size: 100%;
        bottom: 200px;
        width: 150px;
    }
    .quotebox {
        width: 100%;
        margin-right: 0;
        margin-bottom: 1em;
    }
}

@media all and (max-width: 580px) {
    blockquote {
        display: none;
    }
    #nav {
        margin: 0;
        width: 100%;
        top: 170px;
    }
    .inner {
        text-align: center;
        font-size: 120%;
        background: #f1f1f1;
        box-shadow: 0 0 5px #888;
    }
    #nav .inner a {
        margin-bottom: 0;
        font-size: 80%;
        width: 44%;
        float: left;
        padding-left: 3%;
        padding-right: 3%;
    }
    .sharelinks {
        display: none;
    }
    #main-content, footer {
        padding-left: 3%;
        padding-right: 3%;
    }
}

@media all and (max-width: 520px) {
    #hed {
        font-size: 2.75em;
    }
    #nav {
        top: 124px;
    }
}

@media all and (max-width: 380px) {
    #nav .inner a {
        font-size: 65%;
    }
    h2.section-title {
        font-size: 1.5em;
    }
}